

#wpmem_reg fieldset, #wpmem_login fieldset {
    border:none;
    margin-bottom:0;
    margin-top:30px;
    padding: 0;
}

#wpmem_reg fieldset legend, #wpmem_login fieldset legend { display:none; }

#wpmem_reg { width:450px; line-height:14px; position:relative; margin:0 auto !important; }
#wpmem_reg small { display:none; }
#wpmem_reg form { }
#wpmem_reg form br { clear:both; }
#wpmem_reg label { float:left; width:30%; height:35px; margin-top:7px; color:#4B849F; font-size:0.9em; clear:both; }
#wpmem_reg label.long { width:50%; }
#wpmem_reg form input, #wpmem_reg form textarea { float:right; width:60%; padding:5px; color:#096A97; font-size:1em; font-weight:normal; border:1px solid #5696B4; background:#fff; margin-bottom:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/PIE.htc); 
}
#wpmem_reg form input.short { width:46%; }
#wpmem_reg form select { position:relative; left:6px; padding:4px; font:14px Arial, Helvetica, sans-serif; color:#555; border:1px solid #5696B4; }
#wpmem_reg form select#subject option { padding-left:6px; font:13px Arial, Helvetica, sans-serif; color:#555; }
#wpmem_reg form textarea { height:90px; resize:none; }

#recaptcha_div { margin-bottom:10px; }

#wpmem_reg form .button_div { width:300px; float:right; }

#wpmem_reg form input.buttons { display:block; width:208px; float:right; border:1px solid #0B7DB1; padding:4px; font-size:16px; color:#fff; cursor:pointer; margin:5px 0 10px;  
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;  
background: #0873bb; /* Old browsers */
background: -moz-linear-gradient(top, #0B7DB1 0%, #5FB4D4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0B7DB1), color-stop(100%,#5FB4D4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0B7DB1', endColorstr='#5FB4D4',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* W3C */
behavior: url(/PIE.htc);
}

#wpmem_reg form input.buttons:hover { 
background: #5FB4D4; /* Old browsers */
background: -moz-linear-gradient(top, #5FB4D4 0%, #0B7DB1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5FB4D4), color-stop(100%,#0B7DB1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5FB4D4', endColorstr='#0B7DB1',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* W3C */
behavior: url(/PIE.htc);
}

/* LOGIN */

#wpmem_login { width:450px; line-height:14px; position:relative; margin:0 auto !important; }
#wpmem_login form { }
#wpmem_login form br { clear:both; }
#wpmem_login label { float:left; width:30%; height:30px; margin-top:7px; color:#4B849F; font-size:0.9em; clear:both; }
#wpmem_login label.long { width:50%; }
#wpmem_login form input, #wpmem_login form textarea { float:right; width:60%; padding:5px; color:#096A97; font-size:1em; font-weight:normal; border:1px solid #5696B4; background:#fff; margin-bottom:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/PIE.htc); 
}
#wpmem_login form input.short { width:46%; }
#wpmem_login form select { position:relative; left:6px; padding:4px; font:14px Arial, Helvetica, sans-serif; color:#555; border:1px solid #5696B4; }
#wpmem_login form select#subject option { padding-left:6px; font:13px Arial, Helvetica, sans-serif; color:#555; }
#wpmem_login form textarea { height:90px; resize:none; }

#recaptcha_div { margin-bottom:10px; }

#wpmem_login form .button_div { width:300px; float:right; }

#wpmem_login form input.buttons { display:block; width:208px; float:right; border:1px solid #0B7DB1; padding:4px; font-size:16px; color:#fff; cursor:pointer; margin:5px 0 10px;  
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;  
background: #0873bb; /* Old browsers */
background: -moz-linear-gradient(top, #0B7DB1 0%, #5FB4D4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0B7DB1), color-stop(100%,#5FB4D4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0B7DB1', endColorstr='#5FB4D4',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* W3C */
behavior: url(/PIE.htc);
}

#wpmem_login form input.buttons:hover { 
background: #5FB4D4; /* Old browsers */
background: -moz-linear-gradient(top, #5FB4D4 0%, #0B7DB1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5FB4D4), color-stop(100%,#0B7DB1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5FB4D4', endColorstr='#0B7DB1',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* W3C */
behavior: url(/PIE.htc);
}


#post-131 #wpmem_login div,
#post-84 #wpmem_login div { text-align:left !important; margin-bottom:15px; color:#999; }

#post-131 #wpmem_login .button_div,
#post-84 #wpmem_login .button_div { width:100%; position:relative; left:-4px; top:10px; }

/* edit profile */

#post-131 #wpmem_reg,
#post-84 #wpmem_reg { display:none; }
.logged-in #post-131 #wpmem_reg { display:block !important; font-size:0.9em; }


.logged-in #post-131 #wpmem_reg .div_text { float:right; width:60%; height:32px; margin-top:5px; }
.logged-in #post-131 #wpmem_reg .div_text input { width:100%; }

input#rememberme { width:100px; float:left; } 



